@import url(https://fonts.googleapis.com/css?family=Slabo+27px);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);


#dropdown-menu-8 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-8 .navbar-brand a {
  font-family: 'Slabo 27px', serif;
  font-size: 17px;
}
#dropdown-menu-8 .nav .link,
#dropdown-menu-8 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#dropdown-menu-8 .navbar,
#dropdown-menu-8 .dropdown-menu {
  background: #000000;
}
#dropdown-menu-8 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-8 .dropdown-menu a:hover,
#dropdown-menu-8 .dropdown-menu a:focus {
  background: #000000;
}
#dropdown-menu-8 .navbar-toggler {
  color: #ffffff;
}
#msg-box4-0 .mbr-header__text {
  color: #000000;
}
#msg-box4-0 .mbr-header__subtext {
  color: #000000;
}
#msg-box4-0 .mbr-article {
  color: #000000;
}
#features1-9 P {
  color: #000000;
}
#features1-9 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}


#dropdown-menu-24 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-24 .navbar-brand a {
  font-family: 'Slabo 27px', serif;
  font-size: 17px;
}
#dropdown-menu-24 .nav .link,
#dropdown-menu-24 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#dropdown-menu-24 .navbar,
#dropdown-menu-24 .dropdown-menu {
  background: #000000;
}
#dropdown-menu-24 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-24 .dropdown-menu a:hover,
#dropdown-menu-24 .dropdown-menu a:focus {
  background: #000000;
}
#dropdown-menu-24 .navbar-toggler {
  color: #ffffff;
}
#msg-box4-7 .mbr-header__text {
  color: #000000;
}
#msg-box4-7 .mbr-header__subtext {
  color: #000000;
}
#msg-box4-7 .mbr-article {
  color: #000000;
}
#msg-box4-5 .mbr-header__text {
  color: #000000;
}
#msg-box4-5 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-5 .mbr-article {
  color: #000000;
}
#msg-box4-4 .mbr-header__text {
  color: #000000;
}
#msg-box4-4 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-4 .mbr-article {
  color: #000000;
}
#msg-box4-6 .mbr-header__text {
  color: #000000;
}
#msg-box4-6 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-6 .mbr-article {
  color: #000000;
}
#msg-box4-9 .mbr-header__text {
  color: #000000;
}
#msg-box4-9 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-9 .mbr-article {
  color: #000000;
}


#dropdown-menu-24 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-24 .navbar-brand a {
  font-family: 'Slabo 27px', serif;
  font-size: 17px;
}
#dropdown-menu-24 .nav .link,
#dropdown-menu-24 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#dropdown-menu-24 .navbar,
#dropdown-menu-24 .dropdown-menu {
  background: #000000;
}
#dropdown-menu-24 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-24 .dropdown-menu a:hover,
#dropdown-menu-24 .dropdown-menu a:focus {
  background: #000000;
}
#dropdown-menu-24 .navbar-toggler {
  color: #ffffff;
}
#msg-box4-e .mbr-header__text {
  color: #000000;
}
#msg-box4-e .mbr-header__subtext {
  color: #000000;
}
#msg-box4-e .mbr-article {
  color: #000000;
}
#msg-box4-v .mbr-header__text {
  color: #000000;
}
#msg-box4-v .mbr-header__subtext {
  color: #000000;
}
#msg-box4-v .mbr-article {
  color: #000000;
}
#msg-box4-b .mbr-header__text {
  color: #000000;
}
#msg-box4-b .mbr-header__subtext {
  color: #000000;
}
#msg-box4-b .mbr-article {
  color: #000000;
}
#msg-box4-f .mbr-header__text {
  color: #000000;
}
#msg-box4-f .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-f .mbr-article {
  color: #000000;
}


#dropdown-menu-8 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-8 .navbar-brand a {
  font-family: 'Slabo 27px', serif;
  font-size: 17px;
}
#dropdown-menu-8 .nav .link,
#dropdown-menu-8 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#dropdown-menu-8 .navbar,
#dropdown-menu-8 .dropdown-menu {
  background: #000000;
}
#dropdown-menu-8 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-8 .dropdown-menu a:hover,
#dropdown-menu-8 .dropdown-menu a:focus {
  background: #000000;
}
#dropdown-menu-8 .navbar-toggler {
  color: #ffffff;
}
#msg-box5-d .mbr-header__text {
  color: #000000;
  font-size: 21px;
}
#msg-box5-d .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-d .mbr-article {
  color: #000000;
}



#dropdown-menu-8 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-8 .navbar-brand a {
  font-family: 'Slabo 27px', serif;
  font-size: 17px;
}
#dropdown-menu-8 .nav .link,
#dropdown-menu-8 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#dropdown-menu-8 .navbar,
#dropdown-menu-8 .dropdown-menu {
  background: #000000;
}
#dropdown-menu-8 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-8 .dropdown-menu a:hover,
#dropdown-menu-8 .dropdown-menu a:focus {
  background: #000000;
}
#dropdown-menu-8 .navbar-toggler {
  color: #ffffff;
}
#msg-box4-23 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-23 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-23 .mbr-article {
  color: #ffffff;
}
#msg-box4-23 .mbr-article P {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}


#dropdown-menu-h .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-h .navbar-brand a {
  font-family: 'Slabo 27px', serif;
  font-size: 17px;
}
#dropdown-menu-h .nav .link,
#dropdown-menu-h .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#dropdown-menu-h .navbar,
#dropdown-menu-h .dropdown-menu {
  background: #000000;
}
#dropdown-menu-h .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-h .dropdown-menu a:hover,
#dropdown-menu-h .dropdown-menu a:focus {
  background: #000000;
}
#dropdown-menu-h .navbar-toggler {
  color: #ffffff;
}
#msg-box4-o .mbr-header__text {
  color: #000000;
}
#msg-box4-o .mbr-header__subtext {
  color: #000000;
}
#msg-box4-o .mbr-article {
  color: #000000;
}
#msg-box4-t .mbr-header__text {
  color: #000000;
}
#msg-box4-t .mbr-header__subtext {
  color: #000000;
}
#msg-box4-t .mbr-article {
  color: #000000;
}
#msg-box4-14 .mbr-header__text {
  color: #000000;
}
#msg-box4-14 .mbr-header__subtext {
  color: #000000;
}
#msg-box4-14 .mbr-article {
  color: #000000;
}
#content5-16 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-16 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-16 .mbr-article {
  color: #000000;
}
#msg-box4-i .mbr-header__text {
  color: #000000;
}
#msg-box4-i .mbr-header__subtext {
  color: #000000;
}
#msg-box4-i .mbr-article {
  color: #000000;
}
#msg-box4-w .mbr-header__text {
  color: #000000;
}
#msg-box4-w .mbr-header__subtext {
  color: #000000;
}
#msg-box4-w .mbr-article {
  color: #000000;
}


#dropdown-menu-z .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-z .navbar-brand a {
  font-family: 'Slabo 27px', serif;
  font-size: 17px;
}
#dropdown-menu-z .nav .link,
#dropdown-menu-z .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#dropdown-menu-z .navbar,
#dropdown-menu-z .dropdown-menu {
  background: #000000;
}
#dropdown-menu-z .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-z .dropdown-menu a:hover,
#dropdown-menu-z .dropdown-menu a:focus {
  background: #000000;
}
#dropdown-menu-z .navbar-toggler {
  color: #ffffff;
}


#dropdown-menu-18 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-18 .navbar-brand a {
  font-family: 'Slabo 27px', serif;
  font-size: 17px;
}
#dropdown-menu-18 .nav .link,
#dropdown-menu-18 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#dropdown-menu-18 .navbar,
#dropdown-menu-18 .dropdown-menu {
  background: #000000;
}
#dropdown-menu-18 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-18 .dropdown-menu a:hover,
#dropdown-menu-18 .dropdown-menu a:focus {
  background: #000000;
}
#dropdown-menu-18 .navbar-toggler {
  color: #ffffff;
}
#msg-box4-1d .mbr-header__text {
  color: #000000;
}
#msg-box4-1d .mbr-header__subtext {
  color: #000000;
}
#msg-box4-1d .mbr-article {
  color: #000000;
}
#features1-1e .mbr-section-title .mbr-header__text {
  text-align: left;
}
#content1-1g DIV {
  color: #000000;
}
